oum_gdpr_compliance.admin_settings_form:
  path: '/admin/config/system/eu-cookie-compliance/oum-settings'
  defaults:
    _form: '\Drupal\oum_gdpr_compliance\Form\SettingsForm'
    _title: 'Open Up Media settings'
  requirements:
    _permission: 'administer oum_eucc settings'
  options:
    _admin_route: TRUE
